
/*--------------------------------------------------
	Hero Section
---------------------------------------------------*/	

	#hero {
		position:relative;
		width:100%;
		height:auto;		
		z-index:0;		
	}
	
	#hero.fixed-hero {
		position:fixed;	
		height:100%;
	}
	
	#hero-caption {
		position: relative;
		width: 100%;
		height:auto;
		
		display: var(--caption-display);
		flex-direction: var(--caption-flex-direction);
		align-items: var(--caption-align-items-left);
		justify-content: var(--caption-justify-content);
		
		padding-top:var(--caption-padding-top);
		padding-bottom:var(--caption-padding-bottom);
		margin: 0 auto;		
		box-sizing: border-box;
	}
	
	#hero-caption.full-height-caption, #hero-caption.full-height-caption-desktop {
		height: calc(100 * var(--dvh, 1vh));
	}
	
	#hero-caption.text-align-center {
		align-items: var(--caption-align-items-center);
	}
	
	#hero-caption.text-align-right {
		align-items: var(--caption-align-items-right);
	}
	
	#hero-caption .inner {
		position: relative;
		display: block;
		width: auto;
		height: auto;
	}
	
	/* Hero Title and Subtitle */
	
	.hero-title {
		position: relative;
		width:auto;
		
		display: var(--caption-display);
		flex-direction: var(--caption-flex-direction);
		align-items: var(--caption-align-items-left);
		justify-content: var(--caption-justify-content);
		
		font-size: var(--title-font-size);
  		line-height: var(--title-line-height);
		font-weight: var(--title-font-weight);
		letter-spacing: var(--title-letter-spacing);
		margin-bottom: var(--title-margin-bottom);
		left: var(--title-left-position);
		
		color:currentColor;
	}

	.hero-title.small-title {		
		font-size: var(--small-title-font-size);
  		line-height: var(--small-title-line-height);
		font-weight: var(--small-title-font-weight);
		letter-spacing: var(--small-title-letter-spacing);
		margin-bottom: var(--small-title-margin-bottom);
	}

	.text-align-center .hero-title {
		align-items: var(--caption-align-items-center);
	}
	
	.text-align-right .hero-title {
		align-items: var(--caption-align-items-right);
	}
	
	.light-content .hero-title {
		color:#fff;		
	}
	
	.hero-title > span {
		display:block;
		position:relative;
		overflow: hidden;
		margin: var(--title-span-margin);
	}

	.hero-title.small-title > span {
		margin: var(--small-title-span-margin);
	}
	
	.hero-title > span > span {
		display:table;
		opacity:0;
	}

	.hero-title .word-outer {
		display:inline-flex;
		position:relative;
		overflow: hidden;
	}
	
	.hero-subtitle {
		position:relative;		
		
		display: var(--caption-display);
		flex-direction: var(--caption-flex-direction);
		align-items: var(--caption-align-items-left);
		justify-content: var(--caption-justify-content);
		
		font-size: var(--subtitle-font-size);
  		line-height: var(--subtitle-line-height);
		font-weight: var(--subtitle-font-weight);
		letter-spacing: var(--subtitle-letter-spacing);
		
		color:#000;
	}

	.text-align-center .hero-subtitle {
		align-items: var(--caption-align-items-center);
	}
	
	.text-align-right .hero-subtitle {
		align-items: var(--caption-align-items-right);
	}
	
	.light-content .hero-subtitle {
		color: #fff;
	}

	#hero-caption.full-height-caption .hero-subtitle {
		position:absolute;
  		width: 100%;
		bottom: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	
	.hero-subtitle .word-wrapper {
		display:block;
		overflow:hidden;
	}
	
	.hero-subtitle > span > span {
		opacity:0;
	}

	/* Custom Hero Title and Subtitle */

	.hero-title.inline-word-wrapper {
		flex-direction: row;
		gap:0.25em;
		margin-bottom:50px;
	}
	
	
/*--------------------------------------------------
	Hero Media Section
---------------------------------------------------*/
	
	#hero.has-media {
		height:auto;
		min-height: calc(100 * var(--dvh, 1vh));
		overflow:hidden;
		z-index: 10;
	}
	
	.hero-below-caption #hero.has-media {		
		height: auto;
		min-height:auto;
	}

	#hero.has-media #hero-caption {
		height:auto;
		min-height: calc(100 * var(--dvh, 1vh));
	}

	.hero-below-caption #hero.has-media #hero-caption {
		height:auto;
		min-height:auto;
	}
	
	/* Hero Image Wrapper */
	
	#hero-media {
		position: absolute;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		z-index: 0;
		margin: 0 auto;
		left: 0;
		top:0;
		right: 0;		
	}

	.hero-below-caption #hero-media {
		position: relative;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		z-index: 0;
		margin: 0 auto;
		left: 0;
		top:0;
		right: 0;
	}
	
	#hero-media-effects {
		position:absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		z-index:0;
		overflow: hidden;
	}

	.show-loader #hero-media-effects {
		overflow: visible;
	}
	
	#hero-media-wrapper {
		position:absolute;
		width:100%;
		height:100%;
		z-index:0;
		opacity:0;
		overflow:visible;
	}

	
/*--------------------------------------------------
	Hero Footer
---------------------------------------------------*/	
	
	#hero-footer {
		position: absolute;
		width: 100%;
		height:auto;
		display: flex;
		justify-content: space-between;
		align-items: center;		
		bottom: 0;
		left: 0;
		padding: 30px 80px;	
		opacity: 0;
		-webkit-transform: translateY(15%);
		transform: translateY(15%);
		box-sizing: border-box;
		overflow:hidden;
	}
	
	#hero-footer.has-border::after {
		content:"";
		position:absolute;
		width:100%;
		height:1px;
		left:0;
		right:0;
		bottom:0;		
		opacity:1;
		background-color:rgba(0,0,0,0.1);
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		transform-origin: center;
		-webkit-transition: all 0.3s ease-out 0.5s;
		transition: all 0.3s ease-out 0.5s;
	}
	
	.light-content #hero-footer.has-border::after {
		background-color:rgba(255,255,255,0.15);
	}
	
	#hero-footer.has-border.visible::after {
		opacity:1;
		transform: scaleX(1);
	}
	
	#hero-footer:after {
		content: "";
		clear: both;
		display: table;
	}
	
	.hero-footer-left {
		display: flex;
		justify-content: flex-start;
	}

	.hero-footer-center {
		display: flex;
		justify-content: center;
		
	}
	
	.hero-footer-right {
		display: flex;
		justify-content: flex-end;
	}

	.hero-footer-right .button-wrap.right {
		right: -24px;
	}

	
	/* Custom Hero Section */

	.moz #hero-caption.moz-landing .inner {
		position: relative;
		display: block;
		width: calc(50% - var(--gap) / 2);
		height: auto;
		align-self: flex-end;
	}

	.moz .hero-footer-left {
		display: flex;
		justify-content: flex-start;
		width: calc(50% - var(--gap) / 2);
	}

	.moz .hero-footer-center {
		display: flex;
		justify-content: flex-start;
		width: calc(37% - (4 * var(--gap)) / 5);
	}
	
	.moz .hero-footer-right {
		display: flex;
		justify-content: flex-end;
		width: calc(13% - (7 * var(--gap)) / 10);
	}

	.moz #scroll-down, .moz #show-filters, .moz #grid-option {
		color: #808080;	
	}

	.moz #hero-footer .icon-wrap {
		color: #000;	
	}

	.moz .light-content #hero-footer .icon-wrap {
		color: #fff;	
	}





/*--------------------------------------------------
	Responsive Hero Section
---------------------------------------------------*/

	@media only screen and (max-width: 1466px) {
		
		#hero-footer {
			padding: 20px 60px;
		}
		
	}

	@media only screen and (max-width: 1024px) {
		
		/*#hero-media {
			position: fixed;
		}

		#hero-media.absolute {
			position: absolute;
		}*/
		
		#hero-caption.full-height-caption-desktop {
			height: auto;
		}

		body:not(.hero-below-caption) #hero-media.pinned-media {
			position: fixed;
		}

		body:not(.hero-below-caption) #hero-media.pinned-media.absolute {
			position: absolute;
		}

		#hero-footer {
			padding: 20px 40px;
		}
		
	}

	@media only screen and (max-width: 767px) {	
		
		#hero-footer {
			padding: 10px 30px;
		}
		
		#hero #hero-footer .button-text {
			display:none;
		}
		
		#hero #hero-footer #show-filters .button-text {
			display: block;
		}

		#info-text {
			position: relative;
			width:60px;
			height:60px;
		}

		#info-text::after {
			font: var(--fa-font-solid);
			content: "\f063";
			font-size: 16px;
			width: 100%;
			height: 100%;
			line-height: 60px;
			text-align: right;
			position: absolute;
			left: 0;
			top: 0;
			color: currentColor;
		}

		#info-text span {
			display:none;
		}
		
		.moz #hero-caption.moz-landing .inner {
			position: relative;
			display: block;
			width: auto;
			height: auto;
			align-self: auto;
		}
		
		.moz .hero-footer-left {
			display: none;
		}

		.moz .hero-footer-center {
			width: calc(20% - var(--gap) / 2);
		}

		.moz .hero-footer-right {
			width: calc(80% - var(--gap) / 2);
		}
		
	}

	@media only screen and (max-width: 479px) {	
		
		#hero-footer {
			padding: 10px 20px;
		}
		
	}

	

/*--------------------------------------------------
	Main Content
---------------------------------------------------*/	
	
	main .cd-main-content > div {
		height:100%;
		min-height: calc(100 * var(--dvh, 1vh));
	}
	.cd-cover-layer {
		position:fixed;
		z-index:5000;
		left:50%;
		top:50%;
		bottom:auto;
		right:auto;
		-webkit-transform:translateX(-50%) translateY(-50%);
		transform:translateX(-50%) translateY(-50%);
		height:101%;
		width:101%;
		opacity:0;
		visibility:hidden;
		-webkit-transition:opacity .4s .4s,visibility 0s .4s;
		transition:opacity .6s 0s,visibility 0s .4s
	}

	.page-is-changing .cd-cover-layer{
		opacity:1;
		visibility:visible;
		-webkit-transition:opacity .3s 0s,visibility 0s 0s;
		-moz-transition:opacity .3s 0s,visibility 0s 0s;
		transition:opacity .3s .3s,visibility 0s 0s
	}

	.content-max-width {
		box-sizing:border-box;
		padding-left:80px;
		padding-right:80px;
		max-width:1320px;
	}
	
	.content-full-width {
		box-sizing:border-box;
		padding-left:80px;
		padding-right:80px;
		max-width:100%;
	}

	main {
		overflow:hidden;
	}

	.visible-content main {
		overflow:visible;
	}

	#main {
		position:relative;
		opacity:1;
		overflow:visible;
	}
	
	#main-content {
		position:relative;
		opacity:1;
		z-index:10;
	}
	
	#main-page-content {
		position: relative;
		width:100%;	
		opacity: 0;		
		box-sizing:border-box;	
	}
	
	#main-page-content::after {
		clear: both;
		content: " ";
		display: table;
	}
	
	#main-page-content.project-page {
		margin-bottom: calc(100 * var(--dvh, 1vh) - 120px);
	}
	
	#main-page-content.no-overflow {		
		overflow:visible;		
	}
	
	#main-content.portfolio-page {		
		overflow:hidden;		
	}
	
	#main-content.portfolio-page #main-page-content {
		overflow:visible;
		width:100%;
		max-width:none;
		padding:0;
	}

	
	/* Responsive Main Content */

	@media only screen and (max-width: 1466px) {
		
		.content-max-width, .content-full-width {
			padding-left:60px;
			padding-right:60px;
		}
		
	}

	@media only screen and (max-width: 1024px) {
		
		.content-max-width, .content-full-width {
			padding-left:40px;
			padding-right:40px;
		}
		
	}

	@media only screen and (max-width: 767px) {	
		
		.content-max-width, .content-full-width {
			padding-left:30px;
			padding-right:30px;
		}
		
	}

	@media only screen and (max-width: 479px) {	
		
		.content-max-width, .content-full-width {
			padding-left:20px;
			padding-right:20px;
		}
		
	}
	

/*--------------------------------------------------
	Page Navigation
---------------------------------------------------*/		

	#page-nav {
		position: relative;
		width: 100%;
		height: auto;		
		color: #000;
		margin: 0 auto;
	}
	
	#page-nav-caption {
		position: relative;
		
		/*display: flex;
		align-items: center;
		justify-content: flex-start;*/
		
		display: var(--caption-display);
		flex-direction: var(--caption-flex-direction);
		align-items: var(--caption-align-items-left);
		justify-content: var(--caption-justify-content);
		
		width: 100%;
		height: auto;		
		padding-top:var(--nav-caption-padding-top);
  		padding-bottom:var(--nav-caption-padding-bottom);
		margin: 0 auto;
		box-sizing: border-box;
	}

	#page-nav-caption.full-height-caption, #page-nav-caption.full-height-caption-desktop {
		height: calc(100 * var(--dvh, 1vh) - 120px);
	}
	
	#page-nav-caption.text-align-center {
		align-items: var(--caption-align-items-center);
		text-align:center;
	}
	
	#page-nav-caption.text-align-right {
		align-items: var(--caption-align-items-right);
		text-align:right;
	}

	#page-nav-caption.parallax-scroll-caption {		
		opacity:0;
	}

	#page-nav-caption .wrapper {
		position: relative;
		display: flex;
		width: auto;
		height: auto;
	}
	
	#page-nav-caption .inner {
		position: relative;
		display: block;
		width: auto;
		height: auto;
	}

	.next-ajax-link-page {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 10;
	}

	.show-loader .next-ajax-link-page {
		pointer-events: none;
	}
	
	.next-hero-title {
		position: relative;
		width:auto;
		
		display: var(--caption-display);
		flex-direction: var(--caption-flex-direction);
		align-items: var(--caption-align-items-left);
		justify-content: var(--caption-justify-content);
		align-items: baseline;
		
		font-size: var(--title-font-size);
  		line-height: var(--title-line-height);
		font-weight: var(--title-font-weight);
		letter-spacing: var(--title-letter-spacing);
		margin-bottom: var(--title-margin-bottom);
		left: var(--title-left-position);
		
		color:#000;
	}

	.text-align-center .next-hero-title {
		align-items: var(--caption-align-items-center);
	}
	
	.text-align-right .next-hero-title {
		align-items: var(--caption-align-items-right);
	}
	
	.light-content .next-hero-title {
		color:#fff;		
	}
	
	.next-hero-title > span {
		display: block;
		position: relative;
		overflow: hidden;
		margin: var(--title-span-margin);
	}
	
	.next-hero-title > span > span {
		display:table;
	}
	
	.next-hero-subtitle {
		position:relative;	
		
		display: var(--caption-display);
		flex-direction: var(--caption-flex-direction);
		align-items: var(--caption-align-items-left);
		justify-content: var(--caption-justify-content);
		
		font-size: var(--subtitle-font-size);
  		line-height: var(--subtitle-line-height);
		font-weight: var(--subtitle-font-weight);
		letter-spacing: var(--subtitle-letter-spacing);
		
		color:#000;
	}

	.text-align-center .next-hero-subtitle {
		align-items: var(--caption-align-items-center);
	}
	
	.text-align-right .next-hero-subtitle {
		align-items: var(--caption-align-items-right);
	}

	.full-height-caption .next-hero-subtitle, .full-height-caption-desktop .next-hero-subtitle {
		position:absolute;
		width: 100%;
		bottom: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	
	.light-content .next-hero-subtitle {
		color: #fff;
	}
	
	.next-hero-subtitle > .word-wrapper {
		display:block;
		overflow:hidden;
	}

	.next-hero-subtitle > span > span {
		display:block;
	}



	/* Next Page Clone */

	#hero-clone {
		position: fixed;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		left: 0;		
		bottom: 0;
		z-index: 100;
		pointer-events: none;
	}

	#hero-clone-caption {
		position: relative;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content:center;
		padding-top:var(--caption-padding-top);
		padding-bottom:var(--caption-padding-bottom);
		margin: 0 auto;
		box-sizing: border-box;
	}

	#hero-clone-caption.full-height-caption {
		height: calc(100 * var(--dvh, 1vh));
	}
	
	#hero-clone-caption .inner {
		position: relative;
		display: block;
		width: auto;
		height: auto;
	}

	#hero-clone-caption.temporary-position {
		align-items: center; /* horizontal */
		justify-content: center; /* Vertical */
	}

	#hero-clone-caption.temporary-position .next-hero-title, #hero-clone-caption.temporary-position .next-hero-subtitle {
		align-items: center;
	}



	/* Custom Page Nav */
	
	.moz #page-nav {
		margin-top: 20px;
	}

	.moz #page-nav-caption .wrapper {
		width: calc(50% - var(--gap) / 2);
		align-self: flex-end;		
	}

	.moz #page-nav-caption .wrapper .next-hero-title {
		left: -0.4vw;
	}

	.moz .page-nav-progress-wrapper {
		position: absolute;
		width: calc(50% - var(--gap) / 2);
		height: 100%;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 100;
		padding-top: var(--nav-caption-padding-top);
		padding-bottom: var(--nav-caption-padding-bottom);
		box-sizing: border-box;
	}

	.moz .overscroll-trigger .next-ajax-link-page {
		pointer-events: none;
	}

	.moz .full-height-caption .next-hero-subtitle {
		-webkit-transform: translateY(140%);
		transform: translateY(140%);
	}

	.moz .full-height-caption .next-hero-subtitle .word-wrapper:first-child {
		margin-bottom: 10px;
	}
	
	.moz .arrow-wrapper {
		display: flex;
		position: relative;
		height: 120px;
		width: 120px;
		align-items: center;
		margin-bottom: var(--title-margin-bottom);
	}

	.moz .arrow-wrapper::before {
		content: "Не останавливайтесь";
		display: flex;
		align-items: center;
		justify-content: flex-start;
		position: absolute;
		height: 100%;
		width: 100%;
		white-space: nowrap;
		left: 0;
	}

	.moz .arrow-move-wrapper {
		display: flex;
		position: relative;
		height: inherit;
		width: inherit;
		align-items: center;
		background-color: currentColor;
	}

	.moz .arrow-move-wrapper::before {
		content: "";
		position: absolute;
		height: 100%;
		width: 25%;
		left: -25%;
		background: currentColor;
		-webkit-mask-image: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		mask-image: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	}

	.moz .arrow-move {
		width: 5.2vw;
		height: 0.73vw;
		background-color: #000;
		position: relative;
	}

	.moz .light-content .arrow-move {
		background-color: #fff;
	}

	.moz .arrow-move::after, .moz .arrow-move::before {
		content: '';
		position: absolute;
		width: 2.6vw;
		height: 0.73vw;
		background-color: inherit;
		right: -0.52vw;
	}

	.moz .arrow-move::before {
		top: -0.68vw;
		transform: rotate(45deg);
	}

	.moz .arrow-move::after {
		top: 0.68vw;
		transform: rotate(-45deg);
	}


	/* Responsive Page Navigation */

	@media only screen and (max-width: 1466px) {
		
		.moz .full-height-caption .next-hero-subtitle {
			-webkit-transform: translateY(120%);
			transform: translateY(120%);
		}
		
	}

	@media only screen and (max-width: 1024px) {
		
		#page-nav-caption.full-height-caption-desktop {
			height: auto;
		}
		
		.full-height-caption-desktop .next-hero-subtitle {
			position:relative;
			width: auto;
			bottom: auto;
			-webkit-transform: translateY(0%);
			transform: translateY(0%);
		}		
		
		.moz .overscroll-trigger .next-ajax-link-page {
			pointer-events: initial;
		}
		
		.moz .page-nav-progress-wrapper {
		  	align-items: flex-start;
		}
		
		.moz .arrow-wrapper {
			height: 100px;
		}
		
	}

	@media only screen and (max-width: 767px) {	
		
		.moz #page-nav {
			margin-top: 0px;
		}
		
		.moz #page-nav-caption .wrapper {
			width: auto;
			align-self: flex-start;
		}
		
		.moz #page-nav-caption .page-nav-progress-wrapper {
			position: relative;
			width: auto;
			height: auto;
			padding: 0;
		}
		
		.moz .arrow-wrapper {
			height: 40px;
		}
		
		.moz .arrow-wrapper::before {
			content: "Next";
		}
		
	}

	@media only screen and (max-width: 479px) {	
		
		
		
	}
	
	
	
/*--------------------------------------------------
	Project Page Navigation
---------------------------------------------------*/

	#project-nav {
		height: calc(100 * var(--dvh, 1vh));
		width: 100%;
		color: #fff;
		position: absolute;
		margin-bottom: 0;
		bottom: calc(-100 * var(--dvh, 1vh));
		overflow:hidden;
		opacity: 0;
	}
	
	#project-nav.pinned-nav {
		height: calc(200 * var(--dvh, 1vh));
		bottom: calc(-200 * var(--dvh, 1vh));
	}
	
	#project-nav-wrapper {
		position: absolute;
		width: 100%;
		height: 100%;
		top:0!important;
		margin: 0 auto;
		box-sizing: border-box;
	}
	
	#project-nav.pinned-nav #project-nav-wrapper {
		height: 50%;
	}


	/* Next Project Caption */
	
	#project-nav-caption {
		position:absolute;
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content:flex-start;		
		top:0;
		left:0;
		padding-top:var(--caption-padding-top);
		padding-bottom:var(--caption-padding-bottom);
		box-sizing: border-box;
		z-index: 10;
	}

	#project-nav-caption.text-align-center {
		justify-content:center;	
	}
	
	.hero-below-caption #project-nav-caption {
		position:relative;
		height: auto;		
	}
	
	#project-nav-caption .wrapper {
		position: relative;
		display: flex;
		width: auto;
		height: auto;
	}
	
	#project-nav .next-ajax-link-project {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		pointer-events:none;
		z-index: 10;
	}
	
	#project-nav.auto-trigger .next-ajax-link-project {
		pointer-events:none;
	}
	
	#project-nav.active-link .next-ajax-link-project {
		pointer-events:initial;
	}
	
	.disable-ajaxload #project-nav.auto-trigger .next-ajax-link-project {
		pointer-events:initial;
	}
	
	#project-nav-caption .inner {
		position: relative;
		display: block;
		width: auto;
		height: auto;
	}

	
	/* Next Project Hero Image */
	
	.next-project-media {
		position: relative;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		z-index: 0;
		overflow:hidden;
	}
	
	.next-project-media-effects {
		position: absolute;
		height: 100%;
		width: 100%;
		top:0;		
		left: 0;
		margin:0 auto;		
	}

	body.hero-below-caption #project-nav.pinned-nav .next-project-media-effects {
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}

	body.hero-below-caption #project-nav:not(.pinned-nav) .next-project-media-effects {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
	}

	body:not(.hero-below-caption) #project-nav.pinned-nav .next-project-media-effects {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
		top:-30%;
	}

	body:not(.hero-below-caption) #project-nav:not(.pinned-nav) .next-project-media-effects {
		top:-30%;
	}
	
	.next-project-media-wrapper {
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;		
	}


	/* Next Project Nav Clone */

	#project-clone-hero {
		position: fixed;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		left: 0;
		bottom: 0;
		z-index: 100;
		pointer-events: none;
		overflow: hidden;
	}

	#project-clone-caption {
		position: relative;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content:center;
		padding-top:var(--caption-padding-top);
		padding-bottom:var(--caption-padding-bottom);
		margin: 0 auto;
		box-sizing: border-box;
	}

	body.hero-below-caption #project-clone-caption {
		height: auto;
		justify-content:flex-start;
		align-items: center;
	}
	
	#project-clone-caption .inner {
		position: relative;
		display: block;
		width: auto;
		height: auto;
		z-index: 10;
	}

	#project-clone-media {
		position: absolute;
		width: 100%;
		height: calc(100 * var(--dvh, 1vh));
		top: 0;
  		left: 0;
		z-index: 0;
	}

	body.hero-below-caption #project-clone-media {
		position: relative;
	}

	/* Responsive Page Navigation */

	@media only screen and (max-width: 1466px) {
		
		
		
	}

	@media only screen and (max-width: 1024px) {
		
		
		
	}

	@media only screen and (max-width: 767px) {	
		
		
		
	}

	@media only screen and (max-width: 479px) {	
		
		
		
	}
	


/*--------------------------------------------------
	General Width and Padding for Hero, Content, Page and Project Nav
---------------------------------------------------*/
	
	

	
	



	.pixels-reveal-top-wrapper {
		overflow: visible;
	}

	.pixels-reveal-top-wrapper .content-row-inner {		
		z-index: 2;
		overflow: visible;
		padding-top: 33.33vw;
	}

	.pixels-cover-top.section-transition {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		height: 33.33vw;
		overflow: hidden;
		z-index: 0;
	}

	.pixels-reveal-bottom-wrapper {
		overflow: visible;
	}

	.pixels-reveal-bottom-wrapper .content-row-inner {
		z-index: 2;
		overflow: visible;
		padding-bottom: 33.33vw;
	}

	.pixels-cover-bottom.section-transition {
		position: absolute;
		width: 100%;
		bottom: 0;
		left: 0;
		height: 33.33vw;
		overflow: hidden;
		z-index: 1;
		
	}

	@media only screen and (max-width: 1024px) {	
		
		.pixels-reveal-top-wrapper .content-row-inner {
			padding-top: 0;
		}
		
		.pixels-reveal-bottom-wrapper .content-row-inner {
			padding-bottom: 0;
		}
		
		.section-transition {
			display: none;		
		}
		
	}

	
/*--------------------------------------------------
	Responsive
---------------------------------------------------*/	

@media only screen and (max-width: 1537px) {
	
	
	
}



@media only screen and (max-width: 1466px) {	
	
	
	
	
	
}

@media only screen and (max-width: 1024px) {	
	
	
	
	#project-nav.pinned-nav #project-nav-wrapper {
		height: 100%;
	}
	
	
	
}

@media only screen and (max-width: 767px) {			
		
	
	
	
	
}

@media only screen and (max-width: 479px) {	
	
	
	
	#page-nav-caption.full-height-caption {
		height: calc(100vh - 80px);
		height: calc(100dvh - 80px);
	}
	
	.hero-subtitle, .next-hero-subtitle {
		font-size: 16px;		
		line-height:24px;
	}
	
	
		
	
	
	
	
	/*.pixels-reveal-wrapper .content-row-inner {
		padding-top: 50vh;
	}

	.pixels-cover.section-transition {
		height: 100vh;
	}*/
		
}			
	